WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: NextGEN Gallery] common problem - uncommon answer (2 posts)

  1. eselby
    Member
    Posted 4 years ago #

    The Flash Player and a browser with Javascript support are needed

    http://3p.abestfranchise.com/gallery

    I've used the NextGen plugin with success on a few other sites and have never encountered this problem. I did a search for this error, but so far can't come up with a solution anywhere.

    Ideas?

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. paulhage
    Member
    Posted 4 years ago #

    It's almost like the NextGen gallery has upgraded to new backend software.
    http://wordpress.org/extend/plugins/nextgen-flashviewer/installation/

    Weird

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.